
/* Class = "NSWindow"; title = "Balanssi"; ObjectID = "144"; */
"144.title" = "Balanssi";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Esikuuntelu"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Esikuuntelu";

/* Class = "NSButton"; ibShadowedToolTip = "Ohittaa tehosteen tilapäisesti"; ObjectID = "204"; */
"204.ibShadowedToolTip" = "Ohittaa tehosteen tilapäisesti";

/* Class = "NSButtonCell"; title = "Käytä"; ObjectID = "221"; */
"221.title" = "OK";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "222"; */
"222.title" = "Kumoa";

/* Class = "NSButtonCell"; title = "Esikuuntelu"; ObjectID = "223"; */
"223.title" = "Esikuuntelu";

/* Class = "NSButtonCell"; title = "Keskitä"; ObjectID = "224"; */
"224.title" = "Keskitä";

/* Class = "NSButtonCell"; title = "Ohita"; ObjectID = "225"; */
"225.title" = "Ohita";

/* Class = "NSTextFieldCell"; title = "Valitun äänen balanssi:"; ObjectID = "227"; */
"227.title" = "Valitun äänen balanssi:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "228"; */
"228.title" = "0";

/* Class = "NSTextFieldCell"; title = "+1"; ObjectID = "229"; */
"229.title" = "+1";

/* Class = "NSTextFieldCell"; title = "-1"; ObjectID = "230"; */
"230.title" = "-1";
